pd-comport 0.1-3 source package in Ubuntu

Changelog

pd-comport (0.1-3) unstable; urgency=low

  [ Alessio Treglia ]
  * Remove myself from the Uploaders field.
  * Drop quilt support, package format is already set to 3.0 (quilt).

  [ Hans-Christoph Steiner ]
  * updated Build-Depends to use puredata-dev when available
  * bumped standards version to 3.9.2
  * added DM-Upload-Allowed: yes
 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  31 May 2011 08:53:56 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2011-05-31
Uploaded to:
Oneiric
Original maintainer:
Debian Multimedia Maintainers
Architectures:
any
Section:
sound
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-13 universe sound

Downloads

File Size SHA-256 Checksum
pd-comport_0.1.orig.tar.gz 28.7 KiB 91c5f1793a3d3b583f69526fc0dbd277fd744c81b694a3ad262e10e72eb1a489
pd-comport_0.1-3.debian.tar.gz 3.5 KiB 7f7948b1df73a352658a1e6cf868518b699939207daf1d28332fde91b2e7b5a3
pd-comport_0.1-3.dsc 1.3 KiB da77f95d607e9bfa0e16759a5b06f35ff590b8abab90c0ecd9cfa9cb6bc3ecb1

Available diffs

View changes file

Binary packages built by this source

pd-comport: No summary available for pd-comport in ubuntu quantal.

No description available for pd-comport in ubuntu quantal.